@media screen, projection
{

    table { width:auto; border-collapse:collapse; margin-bottom:0.5em; border-top:0px #888 solid; border-bottom:0px #888 solid; font-size:110%  }
    table caption { font-variant:small-caps; }
    table.full { width:100%; }
    table.fixed { table-layout:fixed; }

    th,td { padding:0.5em; }
    thead th { color:#000; border-bottom:2px #800 solid; }
    tbody th { background:#e0e0e0; color:#333; }
    tbody th[scope="row"], tbody th.sub { background:#f0f0f0; }

    tbody th { border-bottom:0px solid #fff; text-align:left; }
    tbody td { border-bottom:1px solid #eee; }

    tbody tr:hover th[scope="row"],
    tbody tr:hover tbody th.sub { background:transparent; }
    tbody tr:hover  { background: }
  
    table.nohover th:hover td { background:#fff }
  
  
  
    #tab_gem_info { width:100%; border-collapse:collapse; margin-top:0.5em;  margin-bottom:0.5em;  margin-bottom:0.5em; border-top:0px #888 solid; border-bottom:0px #888 solid;}
    #tab_gem_info  caption { font-variant:small-caps; display:none}
    #tab_gem_info  .full { width:100%; }
    #tab_gem_info   table.fixed { table-layout:fixed; }

    #tab_gem_info th,td { padding:0.3em; }
    #tab_gem_info thead th { color:#888; border-bottom:0px #800 solid; }
    #tab_gem_info tbody th { background:#eee; color:#111;  }
    #tab_gem_info tbody th[scope="col"], tbody th.sub { background:#; text-align:center }

    #tab_gem_info tbody th { border-bottom:0px solid #eee; text-align:left; }
    #tab_gem_info tbody td { border-bottom:0px solid #eee;  text-align:center}

    #tab_gem_info tbody tr:hover th[scope="col"],
    #tab_gem_info tbody tr:hover tbody th.sub { background:; }
    #tab_gem_info tbody tr:hover td { background:; }  



    #tab_add { width:100%; border-collapse:collapse; margin-bottom:0.5em; border-top:0px #888 solid; border-bottom:0px #888 solid;}
    #tab_add  caption { font-variant:small-caps; display:none}
    #tab_add  .full { width:100%; }


    #tab_add th,td { padding:0.5em; vertical-align:middle}
    #tab_add thead th { color:#888; border-bottom:0px #800 solid; }
    #tab_add tbody th { background:transparent; color:#505050; }
    #tab_add tbody th[scope="row"], tbody th.sub { background:#; }

    #tab_add tbody th { border-bottom:1px solid #dfdfdf; text-align:left; }
    #tab_add tbody td { border-bottom:1px solid #dfdfdf; }

    #tab_add tbody tr:hover th[scope="row"],
    #tab_add tbody tr:hover tbody th.sub { background:#D3ECFF; }
    #tab_add tbody tr:hover td { background:#; }

   .tab_title_a {font-size:110%; color:#31567C!important; font-weight:normal; letter-spacing:0.04em}



    #termine { width:100%; border-collapse:collapse; margin-top:2.0em;  margin-bottom:0.5em; border-top:0px #888 solid; border-bottom:0px #888 solid;}
    #termine  caption { font-variant:small-caps; display:none}
    #termine  .full { width:100%; }


    #termine th,td { padding:0.2em 0 0.2em 1em ; }
    #termine thead th { color:#888; border-bottom:0px #800 solid; }
    #termine tbody th {  background:silver; color:#4D88C8;-moz-border-radius:6px; -webkit-border-radius:6px; border-radius:6px; padding:0.1em 0 0.1em 1em ;}
    #termine tbody th[scope="row"], tbody th.sub { background:#; }

    #termine tbody th { border-bottom:0px solid #dfdfdf; text-align:left; }
    #termine tbody td { border-bottom:1px solid #dfdfdf; }

    #termine tbody tr:hover th[scope="row"],
    #termine tbody tr:hover tbody th.sub { background:#fff; }
    #termine tbody tr:hover td { background:#fff; }
  #termine .nohover { -moz-border-radius:6px; -webkit-border-radius:6px; border-radius:6px;}
}
